<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <title>Unquoted Attribute with Whitespace Value | WCAG 2.1 Syntax Test Page</title>
    <link rel="stylesheet" type="text/css" media="screen" href="../../../css/unstyled.css" title="unstyled" />
    <link rel="top" href="../../../index.html" title="Accessibility Works: Home page" />
  </head>
  <body>
    <header>
      <h1>Unquoted Attribute with Whitespace Value</h1>
    </header>
    <main>
      <form action="index.html" method="get">
        <label>Name <input title=Enter name here type=text></label>
        <input title="name type="text"></input>
      </form>
    </main>
  </body>
</html>
